Debian Gitlab-V11.5.0 Packaging Status

Updated on Sun, 25 Nov 2018 01:03:24 AM IST

Total Packaged ITP Unpackaged Status Unsatisfied

276

276

0

0

100%

24

Sl. No Gem Gem Requirement Debian Version Suite Status Satisfied?
1 equalizer
RG | Info
~> 0.0.7 0.0.11-2 Unstable Packaged Yes
1 flipper-active_record
RG | Info
~> 0.13.0 0.13.0-3 Unstable Packaged Yes
1 omniauth-oauth2-generic
RG | Info
~> 0.2.2 0.2.2-1 Unstable Packaged Yes
1 text
RG | Info
>= 0 1.3.0-1 Unstable Packaged Yes
1 grape_logging
RG | Info
~> 1.7 1.7.0-1 Unstable Packaged Yes
1 version_sorter
RG | Info
~> 2.1.0 2.1.0+dfsg-1+b2 Unstable Packaged Yes
1 po_to_json
RG | Info
>= 1.0.0 1.0.1-1 Unstable Packaged Yes
1 wikicloth
RG | Info
0.8.1 0.8.1+dfsg-4 Unstable Packaged Yes
1 omniauth-shibboleth
RG | Info
~> 1.3.0 1.3.0-1 Unstable Packaged Yes
1 ffi
RG | Info
>= 0 1.9.10debian-1+b4 Unstable Packaged Yes
1 rouge
RG | Info
~> 3.1 3.2.1-1 Unstable Packaged Yes
1 rqrcode
RG | Info
>= 0.4.2 0.4.2-3 Unstable Packaged Yes
1 redis-activesupport
RG | Info
< 6, >= 5.0 5.0.4-1 Unstable Packaged Yes
1 gpgme
RG | Info
2.0.16-1+b1 Unstable Packaged Yes
1 validates_hostname
RG | Info
~> 1.0.6 1.0.7-1 Unstable Packaged Yes
1 fog-local
RG | Info
~> 0.3 0.3.0-1 Unstable Packaged Yes
1 grape
RG | Info
~> 1.0 1.0.3-1 Unstable Packaged Yes
1 kaminari-actionview
RG | Info
= 1.0.0 1.0.1-4 Unstable Packaged No
1 seed-fu
RG | Info
~> 2.3.7 2.3.7-1 Unstable Packaged Yes
1 fast_gettext
RG | Info
>= 0.9.0 1.3.0-1 Unstable Packaged Yes
1 ruby-saml
RG | Info
~> 1.7 1.7.2-1 Unstable Packaged Yes
1 request_store
RG | Info
>= 1.0 1.3.0-1 Unstable Packaged Yes
1 sanitize
RG | Info
~> 4.6 4.6.6-1 Unstable Packaged Yes
1 crack
RG | Info
~> 0.4 0.4.3-3 Unstable Packaged Yes
1 batch-loader
RG | Info
~> 1.2.1 1.2.1-1 Unstable Packaged Yes
1 sprockets
RG | Info
~> 3.7.0 3.7.2-1 Unstable Packaged Yes
1 actionview
RG | Info
>= 0 2:4.2.10-1 Unstable Packaged Yes
1 gettext_i18n_rails_js
RG | Info
~> 1.3 1.3.0+dfsg-2 Unstable Packaged Yes
1 connection_pool
RG | Info
>= 2.2.2, ~> 2.2 2.2.2-1 Unstable Packaged Yes
1 formatador
RG | Info
~> 0.2 0.2.5-2 Unstable Packaged Yes
1 citrus
RG | Info
> 3.0, ~> 3.0 3.0.2-1 Unstable Packaged Yes
1 expression_parser
RG | Info
>= 0 0.9.1-4 Unstable Packaged Yes
1 recaptcha
RG | Info
~> 3.0 4.11.1-1 Unstable Packaged No
1 rake
RG | Info
>= 0.8.7 12.3.1-3 Unstable Packaged Yes
1 hangouts-chat
RG | Info
~> 0.0.5 0.0.5-1 Unstable Packaged Yes
1 mini_magick
RG | Info
4.8.0-2 Unstable Packaged Yes
1 sass-rails
RG | Info
~> 5.0.6 5.0.6-2 Unstable Packaged Yes
1 rugged
RG | Info
~> 0.27 0.27.4+ds-1 Unstable Packaged Yes
1 org-ruby
RG | Info
~> 0.9.12 0.9.12-2 Unstable Packaged Yes
1 rack-test
RG | Info
~> 0.6.2 0.7.0-1 Unstable Packaged No
1 jira-ruby
RG | Info
~> 1.4 1.5.0-1 Unstable Packaged Yes
1 chronic_duration
RG | Info
~> 0.10.6 0.10.6-1 Unstable Packaged Yes
1 fog-openstack
RG | Info
~> 0.1 0.1.6-4 Unstable Packaged Yes
1 uglifier
RG | Info
~> 2.7.2 2.7.2+dfsg-2 Unstable Packaged Yes
1 net-ssh
RG | Info
~> 5.0 1:5.0.2-2 Unstable Packaged Yes
1 rotp
RG | Info
~> 2.0 2.1.1+dfsg-1 Unstable Packaged Yes
1 responders
RG | Info
~> 2.0 2.4.0-2 Unstable Packaged Yes
1 charlock_holmes
RG | Info
~> 0.7.5 0.7.6-1 Unstable Packaged Yes
1 coercible
RG | Info
~> 0.2 1.0.0-2 Unstable Packaged No
1 actionpack
RG | Info
< 6, >= 4.0.0 2:4.2.10-1 Unstable Packaged Yes
1 redis-namespace
RG | Info
~> 1.6.0 1.6.0-1 Unstable Packaged Yes
1 rack
RG | Info
~> 1.2 1.6.4-6 Unstable Packaged Yes
1 omniauth-twitter
RG | Info
~> 1.4 1.4.0-1 Unstable Packaged Yes
1 fog-xml
RG | Info
>= 0.1 0.1.1-5 Unstable Packaged Yes
1 graphiql-rails
RG | Info
~> 1.4.10 1.4.10-1 Unstable Packaged Yes
1 descendants_tracker
RG | Info
~> 0.0.1 0.0.4-2 Unstable Packaged Yes
1 omniauth-authentiq
RG | Info
~> 0.3.3 0.3.3-1 Unstable Packaged Yes
1 sentry-raven
RG | Info
~> 2.7 2.7.4-1 Unstable Packaged Yes
1 gitaly-proto
RG | Info
~> 0.123.0 0.117.0+dfsg-2 Unstable Packaged No
1 licensee
RG | Info
~> 8.9 8.9.2-1 Unstable Packaged Yes
1 omniauth-oauth
RG | Info
~> 1.1 1.1.0-2 Unstable Packaged Yes
1 mail_room
RG | Info
~> 0.9.1 0.9.1-2 Unstable Packaged Yes
1 health_check
RG | Info
~> 2.6.0 2.6.0-1 Unstable Packaged Yes
1 doorkeeper
RG | Info
~> 4.3 4.4.2-1 Unstable Packaged Yes
1 rblineprof
RG | Info
>= 0 0.3.7-2 Unstable Packaged Yes
1 omniauth
RG | Info
~> 1.8 1.8.1-1 Unstable Packaged Yes
1 icalendar
RG | Info
2.4.1-1 Unstable Packaged Yes
1 bootstrap_form
RG | Info
~> 2.7.0 2.7.0-1 Unstable Packaged Yes
1 premailer
RG | Info
>= 1.7.9, ~> 1.7 1.8.6-2 Unstable Packaged Yes
1 u2f
RG | Info
~> 0.2.1 0.2.1-2 Unstable Packaged Yes
1 msgpack
RG | Info
>= 0.4.3 1.1.0-1+b2 Unstable Packaged Yes
1 commonmarker
RG | Info
~> 0.17 0.17.9-1 Unstable Packaged Yes
1 encryptor
RG | Info
>= 1.3.0 3.0.0-2 Unstable Packaged Yes
1 acts-as-taggable-on
RG | Info
~> 5.0 5.0.0-2 Unstable Packaged Yes
1 redis
RG | Info
>= 3.0.4 3.3.5-1 Unstable Packaged Yes
1 domain_name
RG | Info
~> 0.5 0.5.20160216-2 Unstable Packaged Yes
1 axiom-types
RG | Info
~> 0.0.5 0.1.1-1 Unstable Packaged No
1 redis-rack
RG | Info
~> 2.0.0.pre 2.0.2-2 Unstable Packaged Yes
1 html2text
RG | Info
0.2.0-1 Unstable Packaged Yes
1 bindata
RG | Info
>= 0 2.3.5-1 Unstable Packaged Yes
1 grape-path-helpers
RG | Info
~> 1.0 1.0.6-1 Unstable Packaged Yes
1 ruby-progressbar
RG | Info
1.9.0-2 Unstable Packaged Yes
1 rbtrace
RG | Info
~> 0.4 0.4.10-1 Unstable Packaged Yes
1 gemojione
RG | Info
~> 3.3 3.3.0-1 Unstable Packaged Yes
1 fog-rackspace
RG | Info
~> 0.1.1 0.1.1-4 Unstable Packaged Yes
1 creole
RG | Info
~> 0.5.0 0.5.0-2 Unstable Packaged Yes
1 temple
RG | Info
>= 0.8.0 0.8.0-1 Unstable Packaged Yes
1 grape-entity
RG | Info
~> 0.7.1 0.7.1-1 Unstable Packaged Yes
1 xml-simple
RG | Info
~> 1.1 1.1.5-1 Unstable Packaged Yes
1 peek
RG | Info
~> 1.0.1 1.0.1-1 Unstable Packaged Yes
1 asciidoctor-plantuml
RG | Info
0.0.8 0.0.8-1 Unstable Packaged Yes
1 addressable
RG | Info
>= 2.5.1, ~> 2.5 2.5.2-1 Unstable Packaged Yes
1 numerizer
RG | Info
~> 0.1.1 0.1.1-1 Unstable Packaged Yes
1 activemodel
RG | Info
= 3.2.0 2:4.2.10-1 Unstable Packaged No
1 sawyer
RG | Info
>= 0.5.3, ~> 0.8.0 0.8.1-3 Unstable Packaged Yes
1 omniauth-saml
RG | Info
~> 1.10 1.10.0-1 Unstable Packaged Yes
1 truncato
RG | Info
~> 0.7.9 0.7.9-2 Unstable Packaged Yes
1 json
RG | Info
>= 0 2.1.0+dfsg-2+b1 Unstable Packaged Yes
1 peek-redis
RG | Info
~> 1.2.0 1.2.0-1 Unstable Packaged Yes
1 settingslogic
RG | Info
~> 2.0.9 2.0.9-3 Unstable Packaged Yes
1 representable
RG | Info
~> 3.0 3.0.4-1 Unstable Packaged Yes
1 ice_nine
RG | Info
~> 0.9 0.11.2-1 Unstable Packaged Yes
1 jquery-atwho-rails
RG | Info
~> 1.3.2 1.3.2-2 Unstable Packaged Yes
1 gitlab_omniauth-ldap
RG | Info
~> 2.0.4 2.0.4-2 Unstable Packaged Yes
1 base32
RG | Info
~> 0.3.0 0.3.2-3 Unstable Packaged Yes
1 escape_utils
RG | Info
~> 1.1 1.2.1-1+b1 Unstable Packaged Yes
1 multi_xml
RG | Info
~> 0.5 0.6.0-1 Unstable Packaged Yes
1 erubis
RG | Info
~> 2.7.0 2.7.0-3 Unstable Packaged Yes
1 rubyntlm
RG | Info
~> 0.5 0.6.1-2 Unstable Packaged Yes
1 omniauth-oauth2
RG | Info
>= 1.5 1.5.0-1 Unstable Packaged Yes
1 rails-deprecated_sanitizer
RG | Info
~> 1.0.3 1.0.3-3 Unstable Packaged Yes
1 redis-actionpack
RG | Info
< 6, >= 5.0 5.0.1-2 Unstable Packaged Yes
1 rubypants
RG | Info
~> 0.2 0.6.0-1 Unstable Packaged Yes
1 re2
RG | Info
~> 1.1.1 1.1.1-2+b2 Unstable Packaged Yes
1 activerecord
RG | Info
< 6, >= 3.2 2:4.2.10-1 Unstable Packaged Yes
1 diffy
RG | Info
~> 3.1.0 3.2.1-1 Unstable Packaged No
1 jwt
RG | Info
>= 1.5 1.5.6-1 Unstable Packaged Yes
1 netrc
RG | Info
~> 0.8 0.11.0-1 Unstable Packaged Yes
1 thor
RG | Info
< 2.0, >= 0.18.1 0.19.4-1 Unstable Packaged Yes
1 recursive-open-struct
RG | Info
>= 1.0.4, ~> 1.0 1.1.0-1 Unstable Packaged Yes
1 mustermann-grape
RG | Info
~> 1.0.0 1.0.0-1 Unstable Packaged Yes
1 declarative
RG | Info
~> 0.0.5 0.0.9-1 Unstable Packaged Yes
1 rqrcode-rails3
RG | Info
~> 0.1.7 0.1.7-1 Unstable Packaged Yes
1 unf
RG | Info
~> 0.1.4 0.1.4-2 Unstable Packaged Yes
1 gettext_i18n_rails
RG | Info
~> 1.8.0 1.8.0-1 Unstable Packaged Yes
1 flipper
RG | Info
~> 0.13.0 0.13.0-3 Unstable Packaged Yes
1 crass
RG | Info
~> 1.0.2 1.0.2-2 Unstable Packaged Yes
1 os
RG | Info
~> 0.9 0.9.6-1 Unstable Packaged Yes
1 omniauth-auth0
RG | Info
~> 2.0.0 2.0.0-1 Unstable Packaged Yes
1 ruby-fogbugz
RG | Info
~> 0.2.1 0.2.1-3 Unstable Packaged Yes
1 rack-attack
RG | Info
~> 4.4.1 4.4.1-1 Unstable Packaged Yes
1 google-api-client
RG | Info
~> 0.23.0 0.23.4-2 Unstable Packaged Yes
1 google-protobuf
RG | Info
~> 3.0 3.6.1-4 Unstable Packaged Yes
1 nokogumbo
RG | Info
~> 1.4 1.4.2+ds-1+b5 Unstable Packaged Yes
1 device_detector
RG | Info
1.0.1-2 Unstable Packaged Yes
1 loofah
RG | Info
~> 2.2 2.2.2-1 Unstable Packaged Yes
1 email_reply_trimmer
RG | Info
~> 0.1 0.1.6-1 Unstable Packaged Yes
1 nokogiri
RG | Info
~> 1.7.0 1.8.4-1 Unstable Packaged No
1 chronic
RG | Info
~> 0.10.2 0.10.2-3 Unstable Packaged Yes
1 sidekiq-cron
RG | Info
~> 0.6.0 0.6.3-5 Unstable Packaged Yes
1 faraday
RG | Info
~> 0.12 0.13.1-2 Unstable Packaged Yes
1 hipchat
RG | Info
~> 1.5.0 1.5.2-3 Unstable Packaged Yes
1 oauth2
RG | Info
~> 1.0 1.4.0-3 Unstable Packaged Yes
1 kaminari-core
RG | Info
= 1.0.0 1.0.1-4 Unstable Packaged No
1 pyu-ruby-sasl
RG | Info
< 0.1, >= 0.0.3.3 0.0.3.3-2 Unstable Packaged Yes
1 omniauth_crowd
RG | Info
~> 2.2.0 2.4.0-1 Unstable Packaged No
1 thread_safe
RG | Info
~> 0.1 0.3.6-1 Unstable Packaged Yes
1 peek-gc
RG | Info
~> 0.0.2 0.0.2-1 Unstable Packaged Yes
1 arel
RG | Info
~> 3.0.0 6.0.4-1 Unstable Packaged No
1 omniauth-facebook
RG | Info
~> 4.0.0 4.0.0-2 Unstable Packaged Yes
1 carrierwave
RG | Info
= 1.2.3 1.2.3-1 Unstable Packaged Yes
1 bundler
RG | Info
< 2.0, >= 1.3.0 1.16.1-3 Unstable Packaged Yes
1 rails
RG | Info
>= 4.0 2:4.2.10-1 Unstable Packaged Yes
1 faraday_middleware
RG | Info
>= 0 0.12.2-1 Unstable Packaged Yes
1 locale
RG | Info
>= 2.0.5 2.1.2-1 Unstable Packaged Yes
1 attr_required
RG | Info
>= 0.0.5 1.0.0-2 Unstable Packaged Yes
1 akismet
RG | Info
~> 2.0 2.0.0-1 Unstable Packaged Yes
1 sexp_processor
RG | Info
~> 4.1 4.11.0-1 Unstable Packaged Yes
1 ruby-prof
RG | Info
~> 0.17.0 0.17.0+dfsg-3+b1 Unstable Packaged Yes
1 sshkey
RG | Info
~> 1.9.0 1.9.0-1 Unstable Packaged Yes
1 excon
RG | Info
~> 0.49 0.60.0-1 Unstable Packaged Yes
1 rest-client
RG | Info
~> 2.0 2.0.2-3 Unstable Packaged Yes
1 omniauth-google-oauth2
RG | Info
~> 0.5.3 0.5.3-1 Unstable Packaged Yes
1 virtus
RG | Info
>= 1.0.0 1.0.5-3 Unstable Packaged Yes
1 warden
RG | Info
~> 1.2.3 1.2.3-2 Unstable Packaged Yes
1 hashie-forbidden_attributes
RG | Info
0.1.1-1 Unstable Packaged Yes
1 doorkeeper-openid_connect
RG | Info
~> 1.5 1.5.2-1 Unstable Packaged Yes
1 grpc
RG | Info
~> 1.0 1.16.0-1 Unstable Packaged Yes
1 ace-rails-ap
RG | Info
~> 4.1.0 4.1.1-1 Unstable Packaged Yes
1 hamlit
RG | Info
~> 2.8.8 2.8.8-1 Unstable Packaged Yes
1 mail
RG | Info
~> 2.2.5 2.6.4+dfsg1-1 Unstable Packaged No
1 oauth
RG | Info
>= 0 0.5.3-1 Unstable Packaged Yes
1 mime-types-data
RG | Info
~> 3.2015 3.2015.1120-1 Unstable Packaged Yes
1 css_parser
RG | Info
>= 1.1.9 1.6.0-1 Unstable Packaged Yes
1 asciidoctor
RG | Info
~> 1.5.6 1.5.7.1-1 Unstable Packaged Yes
1 httparty
RG | Info
~> 0.13.3 0.16.2+dfsg1-2 Unstable Packaged No
1 rack-cors
RG | Info
~> 1.0.0 1.0.2-1 Unstable Packaged Yes
1 hashie
RG | Info
>= 3.0 3.5.5-2 Unstable Packaged Yes
1 http-form_data
RG | Info
~> 1.0.1 1.0.1+gemwatch-1 Unstable Packaged Yes
1 concurrent-ruby
RG | Info
>= 0.9.0 1.0.5-2 Unstable Packaged Yes
1 graphql
RG | Info
~> 1.8.0 1.8.4-1 Unstable Packaged Yes
1 ruby-enum
RG | Info
~> 0.5 0.7.2-1 Unstable Packaged Yes
1 omniauth-cas3
RG | Info
~> 1.1.4 1.1.4-2 Unstable Packaged Yes
1 html-pipeline
RG | Info
~> 2.8 2.8.4-1 Unstable Packaged Yes
1 toml-rb
RG | Info
~> 1.0.0 1.0.0-2 Unstable Packaged Yes
1 signet
RG | Info
~> 0.7 0.7.3-2 Unstable Packaged Yes
1 browser
RG | Info
~> 2.5 2.5.3-1 Unstable Packaged Yes
1 uber
RG | Info
>= 0.0.15 0.1.0-1 Unstable Packaged Yes
1 deckar01-task_list
RG | Info
2.0.0 2.0.0-2 Unstable Packaged Yes
1 retriable
RG | Info
< 4.0, >= 2.0 3.0.1-2 Unstable Packaged Yes
1 regexp_parser
RG | Info
<= 0.5.0, >= 0.4.11 1.2.0-1 Unstable Packaged No
1 multi_json
RG | Info
>= 1.3 1.12.1-1 Unstable Packaged Yes
1 devise
RG | Info
~> 4.4 4.4.3-1 Unstable Packaged Yes
1 slack-notifier
RG | Info
~> 1.5.1 1.5.1-2 Unstable Packaged Yes
1 select2-rails
RG | Info
~> 3.5.9 3.5.9.3-2 Unstable Packaged Yes
1 octokit
RG | Info
~> 4.9 4.12.0-1 Unstable Packaged Yes
1 atomic
RG | Info
>= 1.0.0 1.1.16-2+b8 Unstable Packaged Yes
1 faraday_middleware-multi_json
RG | Info
~> 0.0 0.0.6-2 Unstable Packaged Yes
1 omniauth-github
RG | Info
~> 1.3 1.3.0-1 Unstable Packaged Yes
1 ruby_parser
RG | Info
~> 3.8 3.11.0-1 Unstable Packaged Yes
1 mime-types
RG | Info
~> 3.0 3.2.2-1 Unstable Packaged Yes
1 mimemagic
RG | Info
>= 0 0.3.2+dfsg-1 Unstable Packaged Yes
1 json-jwt
RG | Info
~> 1.6 1.9.4-1 Unstable Packaged Yes
1 github-markup
RG | Info
~> 1.7.0 1.6.5-1 Unstable Packaged No
1 execjs
RG | Info
>= 0.3.0 2.6.0-1 Unstable Packaged Yes
1 redis-store
RG | Info
~> 1.2.0.pre 1.3.0-3 Unstable Packaged No
1 activesupport
RG | Info
<= 5.1.0, >= 4 2:4.2.10-1 Unstable Packaged Yes
1 fast_blank
RG | Info
1.0.0-1+b1 Unstable Packaged Yes
1 babosa
RG | Info
~> 1.0.2 1.0.2-2 Unstable Packaged Yes
1 httpclient
RG | Info
< 3.0, >= 2.8.1 2.8.3-1 Unstable Packaged Yes
1 flipper-active_support_cache_store
RG | Info
~> 0.13.0 0.13.0-3 Unstable Packaged Yes
1 http-cookie
RG | Info
< 2.0, >= 1.0.2 1.0.2-1 Unstable Packaged Yes
1 state_machines-activerecord
RG | Info
~> 0.5.1 0.5.1-2 Unstable Packaged Yes
1 public_suffix
RG | Info
>= 2.0.2, ~> 2.0 3.0.3+ds-1 Unstable Packaged No
1 devise-two-factor
RG | Info
~> 3.0.0 3.0.3-1 Unstable Packaged Yes
1 attr_encrypted
RG | Info
!= 2, < 4, >= 1.3 3.1.0-1 Unstable Packaged Yes
1 fog-aws
RG | Info
~> 2.0.1 2.0.1-1 Unstable Packaged Yes
1 webpack-rails
RG | Info
~> 0.9.10 0.9.11+git-1 Unstable Packaged Yes
1 gettext
RG | Info
>= 3.0.2 3.2.9-1 Unstable Packaged Yes
1 rack-accept
RG | Info
>= 0 0.4.5-3 Unstable Packaged Yes
1 rack-proxy
RG | Info
~> 0.6.0 0.6.1-2 Unstable Packaged Yes
1 concurrent-ruby-ext
RG | Info
>= 0.9.0 1.0.5-1+b2 Unstable Packaged Yes
1 asana
RG | Info
~> 0.6.0 0.6.0-1 Unstable Packaged Yes
1 rack-protection
RG | Info
>= 1.5.0 1.5.3-2.1 Unstable Packaged Yes
1 safe_yaml
RG | Info
~> 0.9.0 1.0.4-2 Unstable Packaged No
1 unf_ext
RG | Info
>= 0 0.0.7.5-1 Unstable Packaged Yes
1 trollop
RG | Info
>= 1.16.2 2.0-2 Unstable Packaged Yes
1 kubeclient
RG | Info
~> 3.1.0 3.1.2-1 Unstable Packaged Yes
1 peek-rblineprof
RG | Info
~> 0.2.0 0.2.0-1 Unstable Packaged Yes
1 sys-filesystem
RG | Info
~> 1.1.6 1.1.7-2 Unstable Packaged Yes
1 bcrypt
RG | Info
~> 3.0 3.1.12-1 Unstable Packaged Yes
1 sprockets-rails
RG | Info
< 4.0, >= 2.0 2.3.2-1 Unstable Packaged Yes
1 js_regex
RG | Info
~> 2.2.1 3.1.1-1 Unstable Packaged No
1 http
RG | Info
~> 2.2.2 2.2.2-1 Unstable Packaged Yes
1 rinku
RG | Info
>= 0 1.7.3-2+b2 Unstable Packaged Yes
1 rainbow
RG | Info
~> 3.0 3.0.0-2 Unstable Packaged Yes
1 http_parser.rb
RG | Info
~> 0.6.0 0.6.0-4+b3 Unstable Packaged Yes
1 net-ldap
RG | Info
~> 0.16 0.16.1-1 Unstable Packaged Yes
1 htmlentities
RG | Info
~> 4.3.1 4.3.3-1 Unstable Packaged Yes
1 font-awesome-rails
RG | Info
~> 4.7 4.7.0.4-1 Unstable Packaged Yes
1 premailer-rails
RG | Info
~> 1.9.7 1.9.7-1 Unstable Packaged Yes
1 sidekiq
RG | Info
~> 5.2.1 5.2.2+dfsg-2 Unstable Packaged Yes
1 kaminari-activerecord
RG | Info
= 1.0.0 1.0.1-4 Unstable Packaged No
1 gitlab-sidekiq-fetcher
RG | Info
0.3.0-1 Unstable Packaged Yes
1 mustermann
RG | Info
~> 1.0.0 1.0.0-4 Unstable Packaged Yes
1 gon
RG | Info
~> 6.2 6.2.1-1 Unstable Packaged Yes
1 state_machines-activemodel
RG | Info
>= 0.5.0 0.5.1-3 Unstable Packaged Yes
1 redcarpet
RG | Info
~> 3.4 3.4.0-4+b1 Unstable Packaged Yes
1 gitlab-markup
RG | Info
~> 1.6.4 1.6.5-1 Unstable Packaged Yes
1 tzinfo
RG | Info
~> 0.3.29 1.2.5-1 Unstable Packaged No
1 actionmailer
RG | Info
< 6, >= 3 2:4.2.10-1 Unstable Packaged Yes
1 RedCloth
RG | Info
~> 4.3.2 4.3.2-3+b1 Unstable Packaged Yes
1 ipaddress
RG | Info
~> 0.8 0.8.3-2 Unstable Packaged Yes
1 memoist
RG | Info
~> 0.12 0.16.0-2 Unstable Packaged Yes
1 orm_adapter
RG | Info
~> 0.1 0.5.0-2 Unstable Packaged Yes
1 omniauth-gitlab
RG | Info
~> 1.0.2 1.0.2-1 Unstable Packaged Yes
1 multipart-post
RG | Info
>= 0 1.2.0-2 Unstable Packaged Yes
1 rufus-scheduler
RG | Info
>= 3.3.0 3.4.2-1 Unstable Packaged Yes
1 sass
RG | Info
~> 3.1 3.5.3-1 Unstable Packaged Yes
1 minitest
RG | Info
~> 4.2 5.11.3-1 Unstable Packaged No
1 rack-oauth2
RG | Info
~> 1.2.1 1.9.2-1 Unstable Packaged No
1 builder
RG | Info
>= 0 3.2.3-1 Unstable Packaged Yes
1 fog-aliyun
RG | Info
~> 0.2.0 0.2.0-1 Unstable Packaged Yes
1 fog-core
RG | Info
~> 1.38 1.45.0-2 Unstable Packaged Yes
1 lograge
RG | Info
~> 0.5 0.10.0-1 Unstable Packaged Yes
1 fog-json
RG | Info
~> 1.0 1.2.0-1 Unstable Packaged Yes
1 omniauth-azure-oauth2
RG | Info
~> 0.0.9 0.0.9-2 Unstable Packaged Yes
1 vmstat
RG | Info
~> 2.3.0 2.3.0-2+b1 Unstable Packaged Yes
1 i18n
RG | Info
>= 0 0.7.0-3 Unstable Packaged Yes
1 kaminari
RG | Info
~> 1.0 1.0.1-4 Unstable Packaged Yes
1 tilt
RG | Info
< 3, >= 1.1 2.0.8-1 Unstable Packaged Yes
1 flowdock
RG | Info
~> 0.7 0.7.1-1 Unstable Packaged Yes
1 googleauth
RG | Info
~> 0.5.1 0.5.1-2 Unstable Packaged Yes
1 railties
RG | Info
<= 5.1.0, >= 4 2:4.2.10-1 Unstable Packaged Yes
1 state_machines
RG | Info
>= 0.5.0 0.5.0-3 Unstable Packaged Yes
1 redis-rails
RG | Info
~> 5.0.2 5.0.2-3 Unstable Packaged Yes
* RG = Link to RubyGems page || * Info = Info from gemdeps